/*
Theme Name:     dPress Child
Theme URI:      http://example.com/
Description:    Child theme for the DPress Special Directory theme 
Author:         Lauren
Author URI:     http://example.com/about/
Template:       directorypress-Special-Directory
Version:        0.1.0
*/

@import url("../directorypress-Special-Directory/css/style.css");

body {		font-size: 14px; 
	line-height: 21px;
	} 

p, li, em {	font-size: 14px !important; 
	line-height: 21px;
	}

.menu-item .menu-item-type-custom .menu-item-object-custom .menu-item-home .menu-item-142 {width: 50px;
	
	}
	
	
/* LAYOUT */
		
.middle3cols { 	border-top: 1px dotted #ccc; 
		width:440px !important;
		margin-top:5px; 
		padding:10px;
	}	


.left3cols{ 	width:240px !important; 
	margin-left:5px;  
	}

.right3cols { 	width:240px !important; 
	margin-left:5px; 
	}

.padding {  	padding: 10px; 
	}

.txtbit {		padding: 0px 5px !important; 
	font-size: 12px !important;
	width: 100%;
		}

#submenu_li_logout, #submenu_li_account {	padding-left: 10px;
	}
	
#submenu_li_register {	padding-left: 20px;
	} 
		
#PPTGalleryPage .middle3cols .txtbit { 	width: inherit; 
	}

#PPTGalleryPage .middle2cols ul.items.three_columns li {	width: 140px;
	height: 220px;
	}
	
#PPTGalleryPage .middle3cols ul.items.three_columns li {	width: 120px !important; 
	height: 175px; 
	overflow:display;
	}	

#PPTGalleryPage .three_columns .ititle {	width:90px !important;
	padding: 0 !important;
	margin:0 !important;
	}

#PPTGalleryPage .three_columns .ititle a {	width:90px !important;
	font-size: 12px !important;
	font-weight: bold; 
	padding: 0 !important;
	margin:0 !important;
	color: #0a9fd6 !important; 	
	}

#PPTGalleryPage .three_columns .featuredlisting .ititle a {	color: #0a9fd6 !important; 	
	}

#PPTGalleryPage ul.items li.featuredlisting .ititle a {color: #0a9fd6 !important;
	}

.smalltags {	display: none;
	}

#PPTSinglePage-post .ratingblock {	display:block; 
	margin-right:10px; 
	margin-left: 10px; 
	padding:10px; 
	background-color: #8b326c; 
	}
	
#PPTSinglePage-post .ratingheader {	text-transform: uppercase !important; 
	font-size: 16px; 
	color: #FFFFFF; 
	font-weight: bold; 
	}
	
	
/*
 * RATINGS
 */	
	
.kk-star-ratings {	display:block; 
	margin-right:10px; 
	margin-left: 10px; 
	padding:10px; 
	background-color: #8b326c; 
	text-transform: uppercase !important; 
	font-size: 16px; 
	color: #FFFFFF !important; 
	font-weight: bold; 
	}
	
.kk-star-ratings .kksr-legend {color: #FFFFFF !important; 
	font-weight: bold; 
	}

.kksr_js_thankyou {color: #FFFFFF !important; 
	font-weight: bold; 
	}


#PPTSinglePage-article_type .kk-star-ratings {display: none;
	}


.frame {		border: hidden !important;
	}
	
h2 .ititle {	font-size:12px !important;
	width:90px !important;
	letter-spacing: normal !important;
	color: #0a9fd6 !important; 	
	}
	
#articlepage #acontent h2 {	color: #097fb7 !important;
	font-size: 20px;
	}

#begin {		background: #FFF url(../images/bg-begin-gradient.jpg) repeat-y left;
	border: 1px solid rgba(238, 238, 238, 0);	
	border-bottom: 1px solid #DDD; 
	}

#ppt-widget-article-box ul li a { 	background:none; 
	padding:0px; 
	margin:15px 0px; 
	}

#ppt-widget-article-box ul {	padding-left: 15px;
	}

.itembox h2 a {	color: #0a9fd6 !important;
	}

.buttonbox {	height: 55px;
	}

.itembox h1 {	font-size: 30px !important;
	}

.items .preview {	margin-bottom: 5px;
	}
	
.itembox .pagination {
    margin-left: 4px;
    margin-right: 4px;
}

#header {	width: 960px; 
	height: 200px;
	}

.hreview-aggregate {	font-size: 14px !important; 
	font-weight: 900 !important; 
	padding-top: 20px !important; 
	}

textarea {	height: 45px !important;
	}
	
.texttitle { font-size:12px !important;
	}

small{	font-size: 10px !important;
	}
	
#registerform .full, #SUBMITFORM .full {  border-bottom: 0px solid #DDD; }	

/* ARTICLE WIDGET STYLES */

#ppt-widget-article-box ul { padding-left:25px; 
	list-style: square !important;
	}

#ppt-widget-article-box ul li { padding-bottom:10px; 
	padding-top: 10px; 
	font-size:11px; 
	line-height:15px; 
	clear:both; 
	}

#ppt-widget-article-box li { padding-bottom:10px; 
	font-size:11px; 
	line-height:15px; 
	clear:both;  
	}
	
#ppt-widget-article-box .time { font-style:italic; 
	font-size:10px; 
	text-transform:uppercase; 
	display:none; 
	}


/* SUBMISSION PAGE */

.newselectionform_price {display: none;
}


/* Tag Styles */
  
tag-body olive {color: #F00; font-size: 25px;
	}

.featuredlisting, .featuredlisting: {color: #0a9fd6 !important;
	}
	
.widget_tag_cloud {	color: #c2c6c9;
 	}
	
.tpicker-submit {	background-color: #e0e1e2;
	width: 100px !important;
	}

input .tpicker-submit {	width: 100px !important;
	}

#taxonomy_picker-3 label, #taxonomy_picker-2 label {margin-left: 5px !important; 
	margin-top: 7px !important; 
	font-style: italic; 
	color: #017699;
	font-size: 11px;
	}

.tpicker-search-text {
	width:100% !important;
}

.tag-item {
	text-transform:capitalize !important;
}

.home > input {
	width:95% !important;
}
	
form.visual-form-builder{
	margin-top: 0px !important;
}
	
.visual-form-builder fieldset{
	background-color:#ffffff !important;
	border:1px solid #FFFFFF !important;
}

textarea.vfb-small{
	height:5.5em !important;
}

textarea.vfb-medium{
	height:10em !important;
}

textarea.vfb-large{
	height:20em !important;
}


/*
 * COMMENTS
 */

.commentlist .avatar, .commentlist .photo {
	display: none;
	}

.commentlist .children li.comment .comment-meta {
	margin-left: 0;
	}

.commentlist > li.comment {
	width: 93%;
	float: left;
	background-color: #e0e1e2;
	}

.commentlist .children li.comment {
	border: 1px solid #DDDDDD;
	}

.commentlist .children li.comment .fn {
	display: inline;
	}

/*
 * CAPTCHA
 */

	.cptch_block {
    	display: block;
    	clear: both;
		padding: 20px;
		text-align: center !important;
		background-color: #e0e1e2;
	}
	
	.cptch_block label {
		margin-bottom: -40px;
	}
	
/*
 * PAGINATION
 */
	
.page_nav .page-numbers{  
  padding:4px 8px;  
  margin:0px 2px;  
  border:1px solid gray;  
  color:#016e8d;    
}  
.page_nav .current{  
  border:1px solid #FFB134;  
  background-color:#e0e1e2;  
}  
.page_nav .prev, .page_nav .next{  
  border:none;  
  color:blue; 
 }  

/* TWITTER FEED */

/*	Inner tweet wrapper */
.tweet_content {
	padding-left:15px !important;
}
	/*	The profile pic
		Default size of said pic is 48px by 48px */
	.tweet_profile_img {
		display: none !important;
	}
		.tweet_profile_img a {
	
		}
			.tweet_profile_img a img {
				border: 0 !important;
			}

